Index: /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 117)
+++ /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 118)
@@ -4143,4 +4474,1839 @@
 		vrLoc = 0;
 	};
+	E14788F6041F627300050002 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: setWakeInterval:";
+		rLen = 15;
+		rLoc = 492;
+		rType = 0;
+		vrLen = 883;
+		vrLoc = 0;
+	};
+	E14788F7041F659F00050002 = {
+		fRef = E14788F8041F65A900050002;
+		isa = PBXTextBookmark;
+		name = "IOTypes.h: 147";
+		rLen = 11;
+		rLoc = 2956;
+		rType = 0;
+		vrLen = 756;
+		vrLoc = 2752;
+	};
+	E14788F8041F65A900050002 = {
+		isa = PBXFileReference;
+		name = IOTypes.h;
+		path = /System/Library/Frameworks/IOKit.framework/Versions/A/Headers/IOTypes.h;
+		refType = 0;
+	};
+	E14788F9041FC51900050002 = {
+		exec = F59B967103538BE201154278;
+		isa = PBXExecutableBookmark;
+	};
+	E14788FA041FC51900050002 = {
+		exec = E14A56EC041DD6B600050002;
+		isa = PBXExecutableBookmark;
+	};
+	E14788FB041FC51900050002 = {
+		isa = PBXTargetBookmark;
+		trg = E14A56EA041DD6B600050002;
+	};
+	E14788FC041FC51900050002 = {
+		fRef = E14788D9041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreCFQ.h: 30";
+		rLen = 0;
+		rLoc = 1686;
+		rType = 0;
+		vrLen = 2285;
+		vrLoc = 0;
+	};
+	E14788FD041FC51900050002 = {
+		fRef = E1478990041FC51900050002;
+		isa = PBXTextBookmark;
+		name = "MacErrors.h: 68";
+		rLen = 5;
+		rLoc = 2688;
+		rType = 0;
+		vrLen = 2373;
+		vrLoc = 1316;
+	};
+	E14788FE041FC51900050002 = {
+		fRef = E147899D041FC51A00050002;
+		isa = PBXTextBookmark;
+		name = "NSValue.h: 38";
+		rLen = 19;
+		rLoc = 806;
+		rType = 0;
+		vrLen = 1340;
+		vrLoc = 1246;
+	};
+	E14788FF041FC51900050002 = {
+		fRef = E1478995041FC51900050002;
+		isa = PBXTextBookmark;
+		name = "Files.h: 5429";
+		rLen = 0;
+		rLoc = 183960;
+		rType = 0;
+		vrLen = 1250;
+		vrLoc = 183262;
+	};
+	E1478900041FC51900050002 = {
+		fRef = F59DC6E90353F58B01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRIntegerFilter.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 255;
+		vrLoc = 0;
+	};
+	E1478901041FC51900050002 = {
+		fRef = E1478996041FC51A00050002;
+		isa = PBXTextBookmark;
+		name = "NSDictionary.h: 40";
+		rLen = 18;
+		rLoc = 1242;
+		rType = 0;
+		vrLen = 1716;
+		vrLoc = 450;
+	};
+	E1478902041FC51900050002 = {
+		fRef = E1478998041FC51A00050002;
+		isa = PBXTextBookmark;
+		name = "NSException.h: 56";
+		rLen = 85;
+		rLoc = 1745;
+		rType = 0;
+		vrLen = 1054;
+		vrLoc = 1266;
+	};
+	E1478903041FC51900050002 = {
+		fRef = E1478992041FC51900050002;
+		isa = PBXTextBookmark;
+		name = "NSBundle.h: 85";
+		rLen = 77;
+		rLoc = 2804;
+		rType = 0;
+		vrLen = 1624;
+		vrLoc = 1808;
+	};
+	E1478904041FC51900050002 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 227";
+		rLen = 0;
+		rLoc = 6460;
+		rType = 0;
+		vrLen = 1104;
+		vrLoc = 5535;
+	};
+	E1478905041FC51900050002 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 30";
+		rLen = 0;
+		rLoc = 987;
+		rType = 0;
+		vrLen = 1049;
+		vrLoc = 249;
+	};
+	E1478906041FC51900050002 = {
+		fRef = E19FD39E03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 215;
+		vrLoc = 0;
+	};
+	E1478907041FC51900050002 = {
+		fRef = F59E47A7036AAA6D016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlert.m: 43";
+		rLen = 0;
+		rLoc = 805;
+		rType = 0;
+		vrLen = 757;
+		vrLoc = 0;
+	};
+	E1478908041FC51900050002 = {
+		fRef = E19FD39F03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.m: prepareForAlarm:";
+		rLen = 0;
+		rLoc = 415;
+		rType = 0;
+		vrLen = 727;
+		vrLoc = 0;
+	};
+	E1478909041FC51900050002 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E147890A041FC51900050002 = {
+		fRef = E14788D6041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.c: 105";
+		rLen = 13;
+		rLoc = 4015;
+		rType = 0;
+		vrLen = 603;
+		vrLoc = 3752;
+	};
+	E147890B041FC51900050002 = {
+		fRef = E14788DB041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSetup.h: 219";
+		rLen = 0;
+		rLoc = 9022;
+		rType = 0;
+		vrLen = 1306;
+		vrLoc = 8845;
+	};
+	E147890C041FC51900050002 = {
+		fRef = E14788D5041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreCFQ.c: 15";
+		rLen = 0;
+		rLoc = 571;
+		rType = 0;
+		vrLen = 2286;
+		vrLoc = 0;
+	};
+	E147890D041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: kPesterWakeException";
+		rLen = 0;
+		rLoc = 180;
+		rType = 0;
+		vrLen = 225;
+		vrLoc = 0;
+	};
+	E147890E041FC51900050002 = {
+		fRef = E10E71F4040C335800050002;
+		isa = PBXTextBookmark;
+		name = "English: 115";
+		rLen = 0;
+		rLoc = 6392;
+		rType = 0;
+		vrLen = 2153;
+		vrLoc = 4660;
+	};
+	E147890F041FC51900050002 = {
+		fRef = E14788D7041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.h: OSStatusToEXXX";
+		rLen = 0;
+		rLoc = 3526;
+		rType = 0;
+		vrLen = 937;
+		vrLoc = 2991;
+	};
+	E1478910041FC51900050002 = {
+		fRef = E14788D8041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.c: MoreSecExecuteRequestInHelperTool";
+		rLen = 0;
+		rLoc = 50840;
+		rType = 0;
+		vrLen = 1260;
+		vrLoc = 50405;
+	};
+	E1478911041FC51900050002 = {
+		fRef = E147899A041FC51A00050002;
+		glyphRangeLength = 1796;
+		glyphRangeLocation = 74;
+		isa = PBXDocBookmark;
+		name = "Authorization_Options.html: enum     kAu...";
+	};
+	E1478912041FC51900050002 = {
+		fRef = E1478997041FC51A00050002;
+		isa = PBXTextBookmark;
+		name = "Authorization.h: 88";
+		rLen = 36;
+		rLoc = 4047;
+		rType = 0;
+		vrLen = 1686;
+		vrLoc = 2769;
+	};
+	E1478913041FC51900050002 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: setWakeInterval:";
+		rLen = 15;
+		rLoc = 492;
+		rType = 0;
+		vrLen = 883;
+		vrLoc = 0;
+	};
+	E1478914041FC51900050002 = {
+		fRef = E14788DA041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.h: MoreSecHelperToolCopyAuthRef";
+		rLen = 28;
+		rLoc = 14565;
+		rType = 0;
+		vrLen = 1584;
+		vrLoc = 13416;
+	};
+	E1478915041FC51900050002 = {
+		fRef = E1478991041FC51900050002;
+		glyphRangeLength = 1626;
+		glyphRangeLocation = 71;
+		isa = PBXDocBookmark;
+		name = "Creating_and_n_References.html: Creates a ne...";
+	};
+	E1478916041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: main";
+		rLen = 0;
+		rLoc = 2304;
+		rType = 0;
+		vrLen = 1112;
+		vrLoc = 1260;
+	};
+	E1478917041FC51900050002 = {
+		fRef = E147899B041FC51A00050002;
+		isa = PBXTextBookmark;
+		name = "vm_types.h: 77";
+		rLen = 32;
+		rLoc = 2601;
+		rType = 0;
+		vrLen = 965;
+		vrLoc = 2087;
+	};
+	E1478918041FC51900050002 = {
+		fRef = E1478994041FC51900050002;
+		isa = PBXTextBookmark;
+		name = "port.h: 91";
+		rLen = 9;
+		rLoc = 3209;
+		rType = 0;
+		vrLen = 1419;
+		vrLoc = 2563;
+	};
+	E1478919041FC51900050002 = {
+		fRef = E147899C041FC51A00050002;
+		isa = PBXTextBookmark;
+		name = "IOTypes.h: 147";
+		rLen = 11;
+		rLoc = 2956;
+		rType = 0;
+		vrLen = 756;
+		vrLoc = 2752;
+	};
+	E147891B041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: pmuReference";
+		rLen = 0;
+		rLoc = 6334;
+		rType = 0;
+		vrLen = 909;
+		vrLoc = 5623;
+	};
+	E147891C041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: 12";
+		rLen = 0;
+		rLoc = 225;
+		rType = 0;
+		vrLen = 241;
+		vrLoc = 0;
+	};
+	E147891D041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: usage";
+		rLen = 0;
+		rLoc = 2372;
+		rType = 0;
+		vrLen = 833;
+		vrLoc = 0;
+	};
+	E147891E041FC51900050002 = {
+		exec = F59B967103538BE201154278;
+		isa = PBXExecutableBookmark;
+	};
+	E147891F041FC51900050002 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E1478920041FC51900050002 = {
+		exec = E14A56EC041DD6B600050002;
+		isa = PBXExecutableBookmark;
+	};
+	E1478921041FC51900050002 = {
+		isa = PBXTargetBookmark;
+		trg = E14A56EA041DD6B600050002;
+	};
+	E1478922041FC51900050002 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E1478923041FC51900050002 = {
+		isa = PBXTargetBookmark;
+		trg = E14A56EA041DD6B600050002;
+	};
+	E1478924041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: 13";
+		rLen = 0;
+		rLoc = 225;
+		rType = 0;
+		vrLen = 241;
+		vrLoc = 0;
+	};
+	E1478925041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: _pmuReference";
+		rLen = 0;
+		rLoc = 6334;
+		rType = 0;
+		vrLen = 1335;
+		vrLoc = 6384;
+	};
+	E1478926041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: usage";
+		rLen = 0;
+		rLoc = 2372;
+		rType = 0;
+		vrLen = 833;
+		vrLoc = 0;
+	};
+	E1478927041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: 8";
+		rLen = 0;
+		rLoc = 225;
+		rType = 0;
+		vrLen = 143;
+		vrLoc = 0;
+	};
+	E1478928041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: err";
+		rLen = 0;
+		rLoc = 373;
+		rType = 0;
+		vrLen = 956;
+		vrLoc = 0;
+	};
+	E1478929041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: 14";
+		rLen = 0;
+		rLoc = 225;
+		rType = 0;
+		vrLen = 439;
+		vrLoc = 0;
+	};
+	E147892A041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: DoGetUIDsCommand";
+		rLen = 0;
+		rLoc = 373;
+		rType = 0;
+		vrLen = 1398;
+		vrLoc = 956;
+	};
+	E147892B041FC51900050002 = {
+		fRef = E14788D5041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreCFQ.c: 11";
+		rLen = 0;
+		rLoc = 258;
+		rType = 0;
+		vrLen = 1557;
+		vrLoc = 0;
+	};
+	E147892C041FC51900050002 = {
+		fRef = E14788D9041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreCFQ.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 2285;
+		vrLoc = 0;
+	};
+	E147892D041FC51900050002 = {
+		fRef = E14788D5041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreCFQ.c: 11";
+		rLen = 0;
+		rLoc = 258;
+		rType = 0;
+		vrLen = 2285;
+		vrLoc = 0;
+	};
+	E147892E041FC51900050002 = {
+		fRef = E14788D6041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.c: __VERSION__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1548;
+		vrLoc = 0;
+	};
+	E147892F041FC51900050002 = {
+		fRef = E14788D7041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.h: 10";
+		rLen = 0;
+		rLoc = 162;
+		rType = 0;
+		vrLen = 2276;
+		vrLoc = 0;
+	};
+	E1478930041FC51900050002 = {
+		fRef = E14788D9041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreCFQ.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 2285;
+		vrLoc = 0;
+	};
+	E1478931041FC51900050002 = {
+		fRef = E14788D7041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.h: 10";
+		rLen = 0;
+		rLoc = 162;
+		rType = 0;
+		vrLen = 2276;
+		vrLoc = 0;
+	};
+	E1478932041FC51900050002 = {
+		fRef = E14788D8041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.c: __SIZE_TYPE__";
+		rLen = 0;
+		rLoc = 58;
+		rType = 0;
+		vrLen = 2276;
+		vrLoc = 0;
+	};
+	E1478933041FC51900050002 = {
+		fRef = E14788D9041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreCFQ.h: 30";
+		rLen = 0;
+		rLoc = 1686;
+		rType = 0;
+		vrLen = 2285;
+		vrLoc = 0;
+	};
+	E1478934041FC51900050002 = {
+		fRef = E14788DA041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.h: 21";
+		rLen = 0;
+		rLoc = 1046;
+		rType = 0;
+		vrLen = 2276;
+		vrLoc = 0;
+	};
+	E1478935041FC51900050002 = {
+		fRef = E14788DB041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSetup.h: 15";
+		rLen = 0;
+		rLoc = 592;
+		rType = 0;
+		vrLen = 1306;
+		vrLoc = 8845;
+	};
+	E1478936041FC51900050002 = {
+		fRef = E14788DA041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.h: 21";
+		rLen = 0;
+		rLoc = 1046;
+		rType = 0;
+		vrLen = 2276;
+		vrLoc = 0;
+	};
+	E1478937041FC51900050002 = {
+		fRef = E14788DB041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSetup.h: 15";
+		rLen = 0;
+		rLoc = 592;
+		rType = 0;
+		vrLen = 1356;
+		vrLoc = 8795;
+	};
+	E1478938041FC51900050002 = {
+		fRef = E14788DA041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.h: 21";
+		rLen = 0;
+		rLoc = 1046;
+		rType = 0;
+		vrLen = 2276;
+		vrLoc = 0;
+	};
+	E1478939041FC51900050002 = {
+		fRef = E14788D8041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.c: __SIZE_TYPE__";
+		rLen = 0;
+		rLoc = 58;
+		rType = 0;
+		vrLen = 2276;
+		vrLoc = 0;
+	};
+	E147893A041FC51900050002 = {
+		fRef = E14788D9041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreCFQ.h: 30";
+		rLen = 0;
+		rLoc = 1686;
+		rType = 0;
+		vrLen = 2285;
+		vrLoc = 0;
+	};
+	E147893B041FC51900050002 = {
+		fRef = E14788D5041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreCFQ.c: 11";
+		rLen = 0;
+		rLoc = 258;
+		rType = 0;
+		vrLen = 2285;
+		vrLoc = 0;
+	};
+	E147893C041FC51900050002 = {
+		fRef = E14788D7041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.h: 10";
+		rLen = 0;
+		rLoc = 162;
+		rType = 0;
+		vrLen = 2276;
+		vrLoc = 0;
+	};
+	E147893D041FC51900050002 = {
+		fRef = E14788D6041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.c: MoreUNIXCopyFile";
+		rLen = 0;
+		rLoc = 11728;
+		rType = 0;
+		vrLen = 854;
+		vrLoc = 10891;
+	};
+	E147893E041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: DoGetUIDsCommand";
+		rLen = 0;
+		rLoc = 1541;
+		rType = 0;
+		vrLen = 1299;
+		vrLoc = 968;
+	};
+	E147893F041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: 9";
+		rLen = 15;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 267;
+		vrLoc = 0;
+	};
+	E1478940041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: DoGetUIDsCommand";
+		rLen = 0;
+		rLoc = 1785;
+		rType = 0;
+		vrLen = 1556;
+		vrLoc = 236;
+	};
+	E1478941041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: kMoreSecurityTestGetUIDsResponseRUID";
+		rLen = 20;
+		rLoc = 188;
+		rType = 0;
+		vrLen = 267;
+		vrLoc = 0;
+	};
+	E1478942041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: DoGetUIDsCommand";
+		rLen = 0;
+		rLoc = 1880;
+		rType = 0;
+		vrLen = 1486;
+		vrLoc = 372;
+	};
+	E1478943041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: kMoreSecurityTestGetUIDsCommand";
+		rLen = 0;
+		rLoc = 180;
+		rType = 0;
+		vrLen = 267;
+		vrLoc = 0;
+	};
+	E1478944041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: DoGetUIDsCommand";
+		rLen = 0;
+		rLoc = 1880;
+		rType = 0;
+		vrLen = 1486;
+		vrLoc = 372;
+	};
+	E1478945041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: kMoreSecurityTestGetUIDsCommand";
+		rLen = 0;
+		rLoc = 180;
+		rType = 0;
+		vrLen = 225;
+		vrLoc = 0;
+	};
+	E1478946041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: DoGetUIDsCommand";
+		rLen = 0;
+		rLoc = 1880;
+		rType = 0;
+		vrLen = 1486;
+		vrLoc = 372;
+	};
+	E1478947041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: kMoreSecurityTestGetUIDsCommand";
+		rLen = 0;
+		rLoc = 180;
+		rType = 0;
+		vrLen = 267;
+		vrLoc = 0;
+	};
+	E1478948041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: auth";
+		rLen = 0;
+		rLoc = 1982;
+		rType = 0;
+		vrLen = 1261;
+		vrLoc = 1111;
+	};
+	E1478949041FC51900050002 = {
+		fRef = E14788D8041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.c: 129";
+		rLen = 0;
+		rLoc = 5111;
+		rType = 0;
+		vrLen = 855;
+		vrLoc = 4670;
+	};
+	E147894A041FC51900050002 = {
+		fRef = E14788DA041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.h: 549";
+		rLen = 0;
+		rLoc = 24721;
+		rType = 0;
+		vrLen = 1483;
+		vrLoc = 23128;
+	};
+	E147894B041FC51900050002 = {
+		fRef = F59DC6E90353F58B01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "NJRIntegerFilter.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 255;
+		vrLoc = 0;
+	};
+	E147894C041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: setWakeInterval:";
+		rLen = 0;
+		rLoc = 9937;
+		rType = 0;
+		vrLen = 1209;
+		vrLoc = 3938;
+	};
+	E147894D041FC51900050002 = {
+		fRef = E14788D6041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.c: MoreUNIXCopyFile";
+		rLen = 0;
+		rLoc = 11728;
+		rType = 0;
+		vrLen = 854;
+		vrLoc = 10891;
+	};
+	E147894E041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: rights";
+		rLen = 0;
+		rLoc = 967;
+		rType = 0;
+		vrLen = 1566;
+		vrLoc = 195;
+	};
+	E147894F041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: setWakeInterval:";
+		rLen = 5;
+		rLoc = 8414;
+		rType = 0;
+		vrLen = 1273;
+		vrLoc = 5905;
+	};
+	E1478950041FC51900050002 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: 34";
+		rLen = 0;
+		rLoc = 883;
+		rType = 0;
+		vrLen = 814;
+		vrLoc = 0;
+	};
+	E1478951041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: setWakeInterval:";
+		rLen = 23;
+		rLoc = 8421;
+		rType = 0;
+		vrLen = 1297;
+		vrLoc = 5905;
+	};
+	E1478952041FC51900050002 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: 12";
+		rLen = 49;
+		rLoc = 214;
+		rType = 0;
+		vrLen = 864;
+		vrLoc = 0;
+	};
+	E1478953041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: _execWakeToolWithRequestDictionary:";
+		rLen = 0;
+		rLoc = 9635;
+		rType = 0;
+		vrLen = 1903;
+		vrLoc = 7431;
+	};
+	E1478954041FC51900050002 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 227";
+		rLen = 113;
+		rLoc = 6348;
+		rType = 0;
+		vrLen = 1181;
+		vrLoc = 5697;
+	};
+	E1478955041FC51900050002 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 30";
+		rLen = 0;
+		rLoc = 987;
+		rType = 0;
+		vrLen = 1049;
+		vrLoc = 249;
+	};
+	E1478956041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: _execWakeToolWithRequestDictionary:";
+		rLen = 9;
+		rLoc = 9635;
+		rType = 0;
+		vrLen = 1865;
+		vrLoc = 7431;
+	};
+	E1478957041FC51900050002 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: PSPowerManagerException";
+		rLen = 49;
+		rLoc = 214;
+		rType = 0;
+		vrLen = 864;
+		vrLoc = 0;
+	};
+	E1478958041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: kPesterWakeSuccess";
+		rLen = 0;
+		rLoc = 180;
+		rType = 0;
+		vrLen = 225;
+		vrLoc = 0;
+	};
+	E1478959041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: SetAutoWake";
+		rLen = 0;
+		rLoc = 1863;
+		rType = 0;
+		vrLen = 1494;
+		vrLoc = 644;
+	};
+	E147895A041FC51900050002 = {
+		fRef = E19FD39E03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 215;
+		vrLoc = 0;
+	};
+	E147895B041FC51900050002 = {
+		fRef = E19FD39F03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.m: 17";
+		rLen = 0;
+		rLoc = 325;
+		rType = 0;
+		vrLen = 749;
+		vrLoc = 0;
+	};
+	E147895C041FC51900050002 = {
+		fRef = E19FD39E03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 215;
+		vrLoc = 0;
+	};
+	E147895D041FC51900050002 = {
+		fRef = E19FD39F03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.m: 26";
+		rLen = 0;
+		rLoc = 415;
+		rType = 0;
+		vrLen = 662;
+		vrLoc = 0;
+	};
+	E147895E041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: authorize";
+		rLen = 19;
+		rLoc = 9843;
+		rType = 0;
+		vrLen = 1717;
+		vrLoc = 7711;
+	};
+	E147895F041FC51900050002 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: setWakeInterval:";
+		rLen = 0;
+		rLoc = 462;
+		rType = 0;
+		vrLen = 883;
+		vrLoc = 0;
+	};
+	E1478960041FC51900050002 = {
+		fRef = E19FD39F03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.m: prepareForAlarm:";
+		rLen = 0;
+		rLoc = 415;
+		rType = 0;
+		vrLen = 727;
+		vrLoc = 0;
+	};
+	E1478961041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: tool";
+		rLen = 0;
+		rLoc = 8587;
+		rType = 0;
+		vrLen = 1815;
+		vrLoc = 6779;
+	};
+	E1478962041FC51900050002 = {
+		fRef = E14788D6041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.c: MoreUNIXWrite";
+		rLen = 10;
+		rLoc = 8684;
+		rType = 0;
+		vrLen = 1134;
+		vrLoc = 7738;
+	};
+	E1478963041FC51900050002 = {
+		fRef = E14788DB041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSetup.h: 196";
+		rLen = 0;
+		rLoc = 8460;
+		rType = 0;
+		vrLen = 1230;
+		vrLoc = 7615;
+	};
+	E1478964041FC51900050002 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E1478965041FC51900050002 = {
+		fRef = E14788D6041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.c: 105";
+		rLen = 13;
+		rLoc = 4015;
+		rType = 0;
+		vrLen = 603;
+		vrLoc = 3752;
+	};
+	E1478966041FC51900050002 = {
+		fRef = E14788D7041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.h: 10";
+		rLen = 0;
+		rLoc = 162;
+		rType = 0;
+		vrLen = 2276;
+		vrLoc = 0;
+	};
+	E1478967041FC51900050002 = {
+		fRef = E14788D6041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.c: 105";
+		rLen = 13;
+		rLoc = 4015;
+		rType = 0;
+		vrLen = 603;
+		vrLoc = 3752;
+	};
+	E1478968041FC51900050002 = {
+		fRef = E14788D7041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreUNIX.h: 93";
+		rLen = 0;
+		rLoc = 3756;
+		rType = 0;
+		vrLen = 986;
+		vrLoc = 3090;
+	};
+	E1478969041FC51900050002 = {
+		fRef = E14788D5041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreCFQ.c: 24";
+		rLen = 0;
+		rLoc = 1238;
+		rType = 0;
+		vrLen = 2286;
+		vrLoc = 0;
+	};
+	E147896A041FC51900050002 = {
+		fRef = E14788D8041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.c: ExecuteSelfInPrivilegedSelfRepairMode";
+		rLen = 0;
+		rLoc = 24314;
+		rType = 0;
+		vrLen = 1141;
+		vrLoc = 23935;
+	};
+	E147896B041FC51900050002 = {
+		fRef = E14788DB041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSetup.h: 219";
+		rLen = 0;
+		rLoc = 9022;
+		rType = 0;
+		vrLen = 1306;
+		vrLoc = 8845;
+	};
+	E147896C041FC51900050002 = {
+		fRef = E14788D5041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreCFQ.c: 15";
+		rLen = 0;
+		rLoc = 571;
+		rType = 0;
+		vrLen = 2286;
+		vrLoc = 0;
+	};
+	E147896D041FC51900050002 = {
+		fRef = E14788D8041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.c: 1389";
+		rLen = 32;
+		rLoc = 44003;
+		rType = 0;
+		vrLen = 1329;
+		vrLoc = 42568;
+	};
+	E147896E041FC51900050002 = {
+		fRef = E14788DA041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.h: 472";
+		rLen = 0;
+		rLoc = 21166;
+		rType = 0;
+		vrLen = 1706;
+		vrLoc = 20884;
+	};
+	E147896F041FC51900050002 = {
+		fRef = E14788D8041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.c: MoreSecCopyHelperToolURLAndCheck";
+		rLen = 28;
+		rLoc = 46869;
+		rType = 0;
+		vrLen = 1136;
+		vrLoc = 46110;
+	};
+	E1478970041FC51900050002 = {
+		fRef = E14788DA041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.h: MoreSecDestroyInheritedEnvironment";
+		rLen = 34;
+		rLoc = 7072;
+		rType = 0;
+		vrLen = 1821;
+		vrLoc = 6333;
+	};
+	E1478971041FC51900050002 = {
+		fRef = E14788D8041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.c: 1389";
+		rLen = 196;
+		rLoc = 43987;
+		rType = 0;
+		vrLen = 941;
+		vrLoc = 43583;
+	};
+	E1478972041FC51900050002 = {
+		fRef = E14788DA041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.h: MoreSecCopyHelperToolURLAndCheck";
+		rLen = 0;
+		rLoc = 19010;
+		rType = 0;
+		vrLen = 2149;
+		vrLoc = 17605;
+	};
+	E1478973041FC51900050002 = {
+		fRef = E14788D8041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.c: MoreSecCopyHelperToolURLAndCheckBundled";
+		rLen = 0;
+		rLoc = 48068;
+		rType = 0;
+		vrLen = 1224;
+		vrLoc = 47128;
+	};
+	E1478974041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: _execWakeToolWithRequestDictionary:";
+		rLen = 0;
+		rLoc = 8183;
+		rType = 0;
+		vrLen = 1931;
+		vrLoc = 7238;
+	};
+	E1478975041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: SetAutoWake";
+		rLen = 0;
+		rLoc = 1863;
+		rType = 0;
+		vrLen = 1494;
+		vrLoc = 644;
+	};
+	E1478976041FC51900050002 = {
+		fRef = E14788D8041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.c: MoreSecExecuteRequestInHelperTool";
+		rLen = 0;
+		rLoc = 49682;
+		rType = 0;
+		vrLen = 1317;
+		vrLoc = 48607;
+	};
+	E1478977041FC51900050002 = {
+		fRef = E1DC3E31041F27DA00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.h: kPesterWakeException";
+		rLen = 0;
+		rLoc = 180;
+		rType = 0;
+		vrLen = 225;
+		vrLoc = 0;
+	};
+	E1478978041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: SetAutoWake";
+		rLen = 0;
+		rLoc = 1389;
+		rType = 0;
+		vrLen = 1517;
+		vrLoc = 476;
+	};
+	E1478979041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: setWakeInterval:";
+		rLen = 0;
+		rLoc = 10009;
+		rType = 0;
+		vrLen = 1616;
+		vrLoc = 8505;
+	};
+	E147897A041FC51900050002 = {
+		fRef = E14788DA041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.h: MoreSecHelperToolCopyAuthRef";
+		rLen = 28;
+		rLoc = 14565;
+		rType = 0;
+		vrLen = 1657;
+		vrLoc = 13416;
+	};
+	E147897B041FC51900050002 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: wakeTime";
+		rLen = 0;
+		rLoc = 462;
+		rType = 0;
+		vrLen = 883;
+		vrLoc = 0;
+	};
+	E147897C041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: _execWakeToolWithRequestDictionary:";
+		rLen = 0;
+		rLoc = 8183;
+		rType = 0;
+		vrLen = 1923;
+		vrLoc = 7549;
+	};
+	E147897D041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: SetAutoWake";
+		rLen = 0;
+		rLoc = 1182;
+		rType = 0;
+		vrLen = 1540;
+		vrLoc = 324;
+	};
+	E147897E041FC51900050002 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: setWakeInterval:";
+		rLen = 15;
+		rLoc = 492;
+		rType = 0;
+		vrLen = 883;
+		vrLoc = 0;
+	};
+	E147897F041FC51900050002 = {
+		fRef = E10E71F4040C335800050002;
+		isa = PBXTextBookmark;
+		name = "English: 115";
+		rLen = 0;
+		rLoc = 6392;
+		rType = 0;
+		vrLen = 2153;
+		vrLoc = 4660;
+	};
+	E1478980041FC51900050002 = {
+		fRef = E14788D8041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.c: MoreSecHelperToolMain";
+		rLen = 35;
+		rLoc = 33713;
+		rType = 0;
+		vrLen = 1380;
+		vrLoc = 33139;
+	};
+	E1478981041FC51900050002 = {
+		fRef = E14788DA041F2FF600050002;
+		isa = PBXTextBookmark;
+		name = "MoreSecurity.h: MoreSecHelperToolCopyAuthRef";
+		rLen = 28;
+		rLoc = 14565;
+		rType = 0;
+		vrLen = 1584;
+		vrLoc = 13416;
+	};
+	E1478982041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: _execWakeToolWithRequestDictionary:";
+		rLen = 0;
+		rLoc = 8182;
+		rType = 0;
+		vrLen = 1905;
+		vrLoc = 6815;
+	};
+	E1478983041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: SetAutoWake";
+		rLen = 0;
+		rLoc = 1140;
+		rType = 0;
+		vrLen = 1539;
+		vrLoc = 324;
+	};
+	E1478984041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: _execWakeToolWithRequestDictionary:";
+		rLen = 0;
+		rLoc = 7852;
+		rType = 0;
+		vrLen = 2197;
+		vrLoc = 7324;
+	};
+	E1478985041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: SetAutoWake";
+		rLen = 15;
+		rLoc = 1579;
+		rType = 0;
+		vrLen = 1390;
+		vrLoc = 644;
+	};
+	E1478986041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: setWakeInterval:";
+		rLen = 0;
+		rLoc = 10168;
+		rType = 0;
+		vrLen = 1192;
+		vrLoc = 9235;
+	};
+	E1478987041FC51900050002 = {
+		fRef = E14A56ED041DD82F00050002;
+		isa = PBXTextBookmark;
+		name = "wakein.m: main";
+		rLen = 0;
+		rLoc = 2304;
+		rType = 0;
+		vrLen = 1112;
+		vrLoc = 1260;
+	};
+	E147898D041FC51900050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: _execWakeToolWithRequestDictionary:";
+		rLen = 0;
+		rLoc = 7353;
+		rType = 0;
+		vrLen = 494;
+		vrLoc = 6787;
+	};
+	E147898F041FC51900050002 = {
+		fRef = E10E71F4040C335800050002;
+		isa = PBXTextBookmark;
+		name = "English: 117";
+		rLen = 0;
+		rLoc = 6548;
+		rType = 0;
+		vrLen = 2232;
+		vrLoc = 4420;
+	};
+	E1478990041FC51900050002 = {
+		isa = PBXFileReference;
+		name = MacErrors.h;
+		path = /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/Headers/MacErrors.h;
+		refType = 0;
+	};
+	E1478991041FC51900050002 = {
+		isa = PBXFileReference;
+		name = Creating_and_n_References.html;
+		path = /Developer/Documentation/CoreTechnologies/securityservices/authorizationservices/authorization_ref/Authorizatio_es_Reference/Functions/Creating_and_n_References.html;
+		refType = 0;
+	};
+	E1478992041FC51900050002 = {
+		isa = PBXFileReference;
+		name = NSBundle.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSBundle.h;
+		refType = 0;
+	};
+	E1478994041FC51900050002 = {
+		isa = PBXFileReference;
+		name = port.h;
+		path = /usr/include/mach/port.h;
+		refType = 0;
+	};
+	E1478995041FC51900050002 = {
+		isa = PBXFileReference;
+		name = Files.h;
+		path = /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/Headers/Files.h;
+		refType = 0;
+	};
+	E1478996041FC51A00050002 = {
+		isa = PBXFileReference;
+		name = NSDictionary.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDictionary.h;
+		refType = 0;
+	};
+	E1478997041FC51A00050002 = {
+		isa = PBXFileReference;
+		name = Authorization.h;
+		path = /System/Library/Frameworks/Security.framework/Versions/A/Headers/Authorization.h;
+		refType = 0;
+	};
+	E1478998041FC51A00050002 = {
+		isa = PBXFileReference;
+		name = NSException.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSException.h;
+		refType = 0;
+	};
+	E147899A041FC51A00050002 = {
+		isa = PBXFileReference;
+		name = Authorization_Options.html;
+		path = /Developer/Documentation/CoreTechnologies/securityservices/authorizationservices/authorization_ref/Authorizatio_es_Reference/Enumerations/Authorization_Options.html;
+		refType = 0;
+	};
+	E147899B041FC51A00050002 = {
+		isa = PBXFileReference;
+		name = vm_types.h;
+		path = /usr/include/mach/ppc/vm_types.h;
+		refType = 0;
+	};
+	E147899C041FC51A00050002 = {
+		isa = PBXFileReference;
+		name = IOTypes.h;
+		path = /System/Library/Frameworks/IOKit.framework/Versions/A/Headers/IOTypes.h;
+		refType = 0;
+	};
+	E147899D041FC51A00050002 = {
+		isa = PBXFileReference;
+		name = NSValue.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSValue.h;
+		refType = 0;
+	};
+	E14789A7041FCB3800050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: wakeTime";
+		rLen = 31;
+		rLoc = 6818;
+		rType = 0;
+		vrLen = 1280;
+		vrLoc = 6073;
+	};
+	E14789A8041FCB3800050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: playSoundChanged:";
+		rLen = 41;
+		rLoc = 14170;
+		rType = 0;
+		vrLen = 1624;
+		vrLoc = 13315;
+	};
+	E14789A9041FCB3800050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: wakeTime";
+		rLen = 31;
+		rLoc = 6818;
+		rType = 0;
+		vrLen = 1280;
+		vrLoc = 6073;
+	};
+	E14789AA041FCB3800050002 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: playSoundChanged:";
+		rLen = 41;
+		rLoc = 14170;
+		rType = 0;
+		vrLen = 1624;
+		vrLoc = 13315;
+	};
+	E14789AB041FCB3800050002 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 71";
+		rLen = 38;
+		rLoc = 2800;
+		rType = 0;
+		vrLen = 1835;
+		vrLoc = 1269;
+	};
+	E14789AC041FCB3800050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: _localHandler";
+		rLen = 0;
+		rLoc = 7353;
+		rType = 0;
+		vrLen = 499;
+		vrLoc = 6781;
+	};
+	E14789AD041FCB3800050002 = {
+		fRef = E10E71F4040C335800050002;
+		isa = PBXTextBookmark;
+		name = "English: 117";
+		rLen = 0;
+		rLoc = 6548;
+		rType = 0;
+		vrLen = 2232;
+		vrLoc = 4420;
+	};
+	E14A56EA041DD6B600050002 = {
+		activeExec = 0;
+		executables = (
+			E14A56EC041DD6B600050002,
+		);
+	};
+	E14A56EC041DD6B600050002 = {
+		activeArgIndex = 2147483647;
+		activeArgIndices = (
+		);
+		argumentStrings = (
+		);
+		configStateDict = {
+		};
+		debuggerPlugin = GDBDebugging;
+		dylibVariantSuffix = "";
+		enableDebugStr = 1;
+		environmentEntries = (
+		);
+		isa = PBXExecutable;
+		name = wakein;
+		shlibInfoDictList = (
+		);
+		sourceDirectories = (
+		);
+	};
+	E14A56F104E785DC00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: setTarget:";
+		rLen = 0;
+		rLoc = 22368;
+		rType = 0;
+		vrLen = 1224;
+		vrLoc = 21855;
+	};
+	E14A56F304E785DC00050002 = {
+		fRef = E19DCBD203BE4AA200B934BF;
+		isa = PBXTextBookmark;
+		name = "Pester_Prefix.h: __WINT_TYPE__";
+		rLen = 0;
+		rLoc = 143;
+		rType = 0;
+		vrLen = 143;
+		vrLoc = 0;
+	};
+	E14A56F404E785DC00050002 = {
+		fRef = E14A571404E785DC00050002;
+		isa = PBXTextBookmark;
+		name = "NSTimeZone.h: 34";
+		rLen = 14;
+		rLoc = 725;
+		rType = 0;
+		vrLen = 875;
+		vrLoc = 165;
+	};
+	E14A56F504E785DC00050002 = {
+		fRef = E14A571504E785DC00050002;
+		isa = PBXTextBookmark;
+		name = "NSCalendarDate.h: 18";
+		rLen = 10;
+		rLoc = 517;
+		rType = 0;
+		vrLen = 1237;
+		vrLoc = 0;
+	};
+	E14A56F604E785DC00050002 = {
+		fRef = E14A571604E785DC00050002;
+		isa = PBXTextBookmark;
+		name = "NSDate.h: 43";
+		rLen = 67;
+		rLoc = 924;
+		rType = 0;
+		vrLen = 1044;
+		vrLoc = 303;
+	};
+	E14A56F704E785DC00050002 = {
+		fRef = E14A571704E785DC00050002;
+		glyphRangeLength = 1101;
+		glyphRangeLocation = 3899;
+		isa = PBXDocBookmark;
+		name = "NSTimeZone.html: resetSystemT...";
+	};
+	E14A56F904E785DC00050002 = {
+		fRef = 29B97316FDCFA39411CA2CEA;
+		isa = PBXTextBookmark;
+		name = "main.m: 15";
+		rLen = 0;
+		rLoc = 252;
+		rType = 0;
+		vrLen = 252;
+		vrLoc = 0;
+	};
+	E14A56FA04E785DC00050002 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 191";
+		rLen = 0;
+		rLoc = 7583;
+		rType = 0;
+		vrLen = 2152;
+		vrLoc = 6740;
+	};
+	E14A56FC04E785DC00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 152";
+		rLen = 0;
+		rLoc = 12491;
+		rType = 0;
+		vrLen = 1329;
+		vrLoc = 3316;
+	};
+	E14A56FD04E785DC00050002 = {
+		fRef = F59DD4500358ABF4017318D0;
+		isa = PBXTextBookmark;
+		name = "English: 3";
+		rLen = 0;
+		rLoc = 412;
+		rType = 0;
+		vrLen = 412;
+		vrLoc = 0;
+	};
+	E14A56FF04E785DC00050002 = {
+		fRef = E17F2F4103FDF67700050002;
+		isa = PBXTextBookmark;
+		name = "OACalendarView.m: setTarget:";
+		rLen = 0;
+		rLoc = 22368;
+		rType = 0;
+		vrLen = 1224;
+		vrLoc = 21855;
+	};
+	E14A570004E785DC00050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 31";
+		rLen = 0;
+		rLoc = 1313;
+		rType = 0;
+		vrLen = 1592;
+		vrLoc = 214;
+	};
+	E14A570104E785DC00050002 = {
+		isa = PBXTargetBookmark;
+		trg = E14A56EA041DD6B600050002;
+	};
+	E14A570204E785DC00050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 70";
+		rLen = 0;
+		rLoc = 2778;
+		rType = 0;
+		vrLen = 1314;
+		vrLoc = 1294;
+	};
+	E14A570304E785DC00050002 = {
+		fRef = 29B97316FDCFA39411CA2CEA;
+		isa = PBXTextBookmark;
+		name = "main.m: __GNUC__";
+		rLen = 252;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 252;
+		vrLoc = 0;
+	};
+	E14A570404E785DC00050002 = {
+		fRef = E19DCBD203BE4AA200B934BF;
+		isa = PBXTextBookmark;
+		name = "Pester_Prefix.h: __WINT_TYPE__";
+		rLen = 0;
+		rLoc = 143;
+		rType = 0;
+		vrLen = 143;
+		vrLoc = 0;
+	};
+	E14A570604E785DC00050002 = {
+		fRef = 29B97316FDCFA39411CA2CEA;
+		isa = PBXTextBookmark;
+		name = "main.m: 9";
+		rLen = 110;
+		rLoc = 142;
+		rType = 0;
+		vrLen = 252;
+		vrLoc = 0;
+	};
+	E14A570804E785DC00050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 198";
+		rLen = 0;
+		rLoc = 7280;
+		rType = 0;
+		vrLen = 1289;
+		vrLoc = 5793;
+	};
+	E14A570A04E785DC00050002 = {
+		fRef = 29B97316FDCFA39411CA2CEA;
+		isa = PBXTextBookmark;
+		name = "main.m: 15";
+		rLen = 0;
+		rLoc = 252;
+		rType = 0;
+		vrLen = 252;
+		vrLoc = 0;
+	};
+	E14A570B04E785DC00050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 259";
+		rLen = 0;
+		rLoc = 12544;
+		rType = 0;
+		vrLen = 1158;
+		vrLoc = 8011;
+	};
+	E14A570C04E785DC00050002 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 196";
+		rLen = 0;
+		rLoc = 7856;
+		rType = 0;
+		vrLen = 1954;
+		vrLoc = 7106;
+	};
+	E14A570D04E785DC00050002 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E14A570E04E785DC00050002 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 191";
+		rLen = 0;
+		rLoc = 7583;
+		rType = 0;
+		vrLen = 2152;
+		vrLoc = 6740;
+	};
+	E14A570F04E785DC00050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 201";
+		rLen = 0;
+		rLoc = 10486;
+		rType = 0;
+		vrLen = 1124;
+		vrLoc = 6210;
+	};
+	E14A571004E785DC00050002 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E14A571104E785DC00050002 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 152";
+		rLen = 0;
+		rLoc = 12491;
+		rType = 0;
+		vrLen = 1329;
+		vrLoc = 3316;
+	};
+	E14A571204E785DC00050002 = {
+		fRef = F59DD4500358ABF4017318D0;
+		isa = PBXTextBookmark;
+		name = "English: 3";
+		rLen = 0;
+		rLoc = 412;
+		rType = 0;
+		vrLen = 412;
+		vrLoc = 0;
+	};
+	E14A571404E785DC00050002 = {
+		isa = PBXFileReference;
+		name = NSTimeZone.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSTimeZone.h;
+		refType = 0;
+	};
+	E14A571504E785DC00050002 = {
+		isa = PBXFileReference;
+		name = NSCalendarDate.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSCalendarDate.h;
+		refType = 0;
+	};
+	E14A571604E785DC00050002 = {
+		isa = PBXFileReference;
+		name = NSDate.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDate.h;
+		refType = 0;
+	};
+	E14A571704E785DC00050002 = {
+		isa = PBXFileReference;
+		name = NSTimeZone.html;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSTimeZone.html;
+		refType = 0;
+	};
 	E157230C04009B8300050002 = {
 		fRef = F59DD4500358ABF4017318D0;
